@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

@media screen and (max-width: 960px) {
  #soramaru-side-column {
    display: none;
  }
}
@media screen and (min-width: 960px) {
  #body_wrap {
    margin-left: 50px;
  }
  .l-fixHeader {
    width: calc(100% - 50px);
    margin-left: 50px;
  }
  #pagetop {
    display: none;
  }
}
#soramaru-side-column {
  width: 50px;
  height: 100%;
  position: fixed;
  padding: 20px 5px 0 5px;
  background-color: #FFE2EB; /* サイドバーの背景色 */
  border-right: 1px solid rgba(255, 255, 255, 0.281);
  z-index: 999;
}
#soramaru-side-column #soramaru-page-top {
  position: sticky;
  top: 100vh;
  padding: 20px 0;
}
#soramaru-side-column #soramaru-page-top a {
  text-decoration: none;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: #719997; /* ページトップボタンと下の文字色 */
}
#soramaru-side-column #soramaru-page-top i {
  font-size: 25px;
  margin-bottom: 3px;
}
#soramaru-side-column #soramaru-page-top span {
  font-size: 11px;
  font-weight: bold;
}

#soramaru-side-column .swl-inline-icon:after {
  left: 50%;
  transform: translateX(-50%);
  max-width: 25px;
  color: #719997; /* （アイコンがある場合）アイコンの色 */
}
#soramaru-side-column p {
  color: #719997; /* 文字色 */
}
#soramaru-side-column img {
  width: 85% !important;
}